#configuration {
  margin-top: -1.27em !important;
}

.profile-pictures {
  width: 80%;
  border-radius: 50%;
  margin: auto;
  display: block;
  text-align: center;
}
.time-title {
  color: white;
  margin-left: 13px;
  font-size: 10px;
  // margin-top: 13px;
  margin-bottom: 1px;
}
.picture {
  width: 35px !important;
  height: 35px !important;
  border-radius: 50%;
  margin-left: -10%;

}

.button-nav-style {
  width: 150px;
  border: 1px solid black;
  margin-left: 30px;
}
.icon-button-center {
  font-size: 15px;
  vertical-align: middle;
}
.title-nav-style {
  background-color: white;
  width: 230px;
}

.deconnex:hover .dec_icon {
  width: 20%;
  content: url("/assets/icon-svg/dec-blanc.svg");
}

.dec_icon {
  width: 20%;
  content: url("/assets/icon-svg/dec.svg");
}

.Profile:hover .prof_icon {
  width: 20%;

  content: url("/assets/icon-svg/prof-blanc.svg");
}

@media (min-height: 800px) {
  .picture {
    width: 35px !important;
    height: 35px !important;
    border-radius: 50%;
    margin-left: -10%;

  }
  .collapseCard {
    width: 100%;
    margin-top: 0%;
  }
}
.prof_icon {
  width: 20%;
  content: url("/assets/icon-svg/prof.svg");
}
@media (max-height: 800px) {
  .collapseimg {
    margin-top: -16%;
  }

  .collapseCard {
    width: 100%;
    margin-top: -16%;
  }
}

.version {
  color: aliceblue;
  margin-left: 11px;
  font-size: 11px;
}

.SVG-disabld {
  opacity: 0.5;
  cursor: not-allowed;
  pointer-events: none;
}

::ng-deep.hover-disabled {
  background-color: #354360 !important;
  color: #6f798d !important;
  &:hover {
    background-color: #354360 !important;
    color: #6f798d !important;
  }
}
::ng-deep .font-disabled {
  color: #6f798d !important;
  &:hover {
    background-color: #354360 !important;
    color: #6f798d !important;
  }
}
::ng-deep .h-resource {
  height: 40px !important;
}
p{
  text-transform: none  !important;
  height: 24px !important;
  line-height: 24px !important;
}
 
  .mt-switch{

    margin-top: -38px !important;

  }


